<?xml version="1.0"?>
<document>

  <properties>
    <title>Tasks</title>
    <author email="siegfried.goeschl@it20one.at">Siegfried Goeschl</author>
  </properties>

  <body>
    <section name="Tasks">
      <subsection name="Release 1.1">
        <ul>
          <li>
            Add a description of the violation if the PMD report
            contains more metadata
          </li>          
        </ul>
      </subsection>
    </section>
  </body>
</document>  

